noinst_LIBRARIES = librcgnome.a

INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	@PACKAGE_CFLAGS@ -I..

librcgnome_a_SOURCES = main.c main.h app.c app.h reader.c reader.h \
	conf.c conf.h prefs.c prefs.h

librcgnome_a_DEPENDENCIES = Makefile

utildir = $(datadir)/gnome/apps/Utilities
util_DATA = rcalc.desktop

EXTRA_DIST = rcalc.desktop

